/**
 * run npm dist-tag as follows
 *
 *    npm dist-tag add <pkg>@<version> [<tag>]
 *    npm dist-tag rm <pkg> <tag>
 *    npm dist-tag ls [<pkg>]opt.dist
 *
 * @param yarn was previously running yarn for npm ?
 * @param cmd the command to run {add|rm|ls}
 * @param module the module we are working within
 * @param version version to add
 * @param tag tag to add
 * @returns {any}
 */
export declare function npmDistTag({cmd, module, version, tag}: {
    cmd: any;
    module: any;
    version: any;
    tag?: string;
}): any;
