"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * Default root
 * @type {string}
 */
exports.ROOT = process.cwd();
/**
 * default package file name
 * @type {string}
 */
exports.pkgFileName = 'package.json';
/**
 * default ts configuration name
 * @type {string}
 */
exports.tsconfigName = 'tsconfig.json';
/**
 * Our overriding configuration name
 * @type {string}
 */
exports.ngCliConfName = 'angular-cli.json';
/**
 * Keys used when creating out dependencies
 * @type {string|string|string[]}
 */
exports.dependencyKeys = ['devDependencies', 'dependencies', 'peerDependencies'];
