# npm-submodules-manager

Simple way to manage typescipt | angular2 sub modules from one repository

This is a base repo holding the code for 3 npm packages

- npm-sm | Manage npm sub modules (base library)
- [ts-sm](https://github.com/London-Development-Studio/npm-module-manager/tree/master/src/ts-sm) | Manage npm sub modules written in typescript [Read More..](https://www.npmjs.com/package/ts-sm)
- [ng2-sm](https://github.com/London-Development-Studio/npm-module-manager/tree/master/src/ng2-sm) | Manage angular2 module libraries written in typescript [Read More..](https://www.npmjs.com/package/ng2-sm)

## Release Information

**Release** : 1.4.0

**Documentation Status** : First Draft *(Subject To Change)*

**Build Status** : Stable

[![GitHub version](https://img.shields.io/badge/version-v1.4.0-blue.svg?style=flat-square)](https://github.com/London-Development-Studio/npm-module-manager/tree/v1.4.0)
[![Dependency Status](https://gemnasium.com/badges/github.com/London-Development-Studio/npm-module-manager.svg)](https://gemnasium.com/github.com/London-Development-Studio/npm-module-manager)
[![GitHub issues](https://img.shields.io/github/issues/London-Development-Studio/npm-module-manager.svg)](https://github.com/London-Development-Studio/npm-module-manager/issues)
[![GitHub forks](https://img.shields.io/github/forks/London-Development-Studio/npm-module-manager.svg)](https://github.com/London-Development-Studio/npm-module-manager/network)
[![GitHub stars](https://img.shields.io/github/stars/London-Development-Studio/npm-module-manager.svg)](https://github.com/London-Development-Studio/npm-module-manager/stargazers)
[![GitHub license](https://img.shields.io/badge/license-MIT-blue.svg)](https://raw.githubusercontent.com/London-Development-Studio/npm-module-manager/master/LICENSE.md)

## Installation

To Build This project follow the following steps

1. Clone Or Download & Unpack Zip
```sh
git clone https://github.com/London-Development-Studio/npm-module-manager.git
```
2. Install Dependencies
```sh
npm install
```
3. Done! Run a build and link
```sh
npm run build
npm run link (Will run npm link for all submodules)
npm run buildW (Runs a build but watches for changes)
```
