"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const del = require('del');
const execa = require('execa');
function npmInstall({ skipCleanup }) {
    return [
        {
            title: 'Node modules cleanup',
            task: () => del('node_modules'),
            skip: () => skipCleanup
        },
        {
            // todo: maybe install only dev dependencies
            title: 'Installing dependencies',
            task: () => execa('npm', ['install']),
            skip: () => skipCleanup
        }
    ];
}
exports.npmInstall = npmInstall;
