"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const execa = require('execa');
function npmPublish({ cwd, tag = '', access = '' }) {
    const args = ['npm', 'publish', cwd];
    if (tag) {
        args.push('--tag', tag);
    }
    if (access) {
        args.push('--access', access);
    }
    return execa.shell(args.join(' '), { preferLocal: true });
}
exports.npmPublish = npmPublish;
