/**
 * will try and find a package.json in the src folder
 * if none is found it will search the 1st level of directories
 *
 * @param project string, relative path to folder
 * @param options
 * @returns {Promise<string[]>|Promise<TsmOptions[]>} returns a list of directories with package.json in
 */
export declare function findSubmodules(project: string, options?: {
    local: boolean;
}): Promise<TsmOptions[]>;
